<p>Niste dobro odgovorili. provedite izračune na sljedeći način.</p>

<ol>
<li>Utvrdite kolika teče struja kroz bazu tranzistora.</li>
<li>Utvrdite kolika je zbog toga maksimalna struja koja može teči kroz kolektor.</li>
<li>Uz pretpostavku da kroz kolektor doista teče ta maksimalna struja, koliki je pad napona na spoju kolektor-emiter? Je li taj napon manji od napona zasićenja?
  <ol>
  <li>Ako nije, koji je zaključak?</li>
  <li>Ako je, koji je zaključak?</li>
  </ol>
</li>
</ol>
